img {
    border-radius: 15px;
    margin: auto;
    max-height: 250px;
}

section img {
    border: 1px solid grey;
}

.img {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 0 40px;
}

.bilder {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.bilder img {
    max-height: 200px;
    transition: transform 0.3s ease;
}

.bilder img:hover {
    transform: scale(1.1);
}

@media (max-width: 1200px) {

    #hide {
        display: none;
    }

    img {
        max-height: 300px;
    }
}

@media (max-width: 900px) {

    #hd {
        display: none;
    }

    img {
        max-height: 350px;
    }
}

@media (max-width: 600px) {

    img {
        max-height: 250px;
    }
}